Loading...
Searching...
No Matches
gbequ: equilibration
LAPACK » Linear solve, AX = B » LU: computational routines (factor, cond, etc.)
Collaboration diagram for gbequ: equilibration:

## Functions

subroutine | cgbequ (m, n, kl, ku, ab, ldab, r, c, rowcnd, colcnd, amax, info)
| CGBEQU
subroutine | dgbequ (m, n, kl, ku, ab, ldab, r, c, rowcnd, colcnd, amax, info)
| DGBEQU
subroutine | sgbequ (m, n, kl, ku, ab, ldab, r, c, rowcnd, colcnd, amax, info)
| SGBEQU
subroutine | zgbequ (m, n, kl, ku, ab, ldab, r, c, rowcnd, colcnd, amax, info)
| ZGBEQU

## Detailed Description